아래 표시된 값은 모두 제시된 입력으로 도구가 생성한 것입니다.
/26 안의 호스트. 192.168.1.130/26은 네트워크 192.168.1.128/26, 브로드캐스트 192.168.1.191, 사용 가능 호스트 62, 총 주소 수 64, 호스트 범위 192.168.1.129 – 192.168.1.190, 넷마스크 255.255.255.192 = /26, 와일드카드 마스크 0.0.0.63, 클래스 C, 범위 사설 용도(RFC 1918), 역할 호스트 주소를 보여줍니다.
/24를 네 개로 분할. 상위 192.168.1.0/24와 A 100, B 50, C 25, D 5:
| 이름 |
필요 수 |
CIDR |
호스트 범위 |
사용 가능 |
| A |
100 |
192.168.1.0/25 |
192.168.1.1 – 192.168.1.126 |
126 |
| B |
50 |
192.168.1.128/26 |
192.168.1.129 – 192.168.1.190 |
62 |
| C |
25 |
192.168.1.192/27 |
192.168.1.193 – 192.168.1.222 |
30 |
| D |
5 |
192.168.1.224/29 |
192.168.1.225 – 192.168.1.230 |
6 |
할당 / 전체 232 / 256, 사용률 90.6 %, 다음 여유 주소 192.168.1.232.
문서용 프리픽스. 2001:db8:abcd:12::5/64는 압축(RFC 5952) 2001:db8:abcd:12::5, 확장 2001:0db8:abcd:0012:0000:0000:0000:0005, 네트워크 프리픽스 2001:db8:abcd:12::/64, 호스트 비트 64 bit, 정확한 주소 수 18446744073709551616(크기 1.84×10^19), 범위 **문서용(RFC 3849)**을 보여줍니다.